
#pageHeader {
/*	 background-color:#ffffff;
	 position:relative;  */
}




.rightHeader {
/*	 background-color:#ffffff;
	 background-image:url(plavanie1.jpg);  
	 background-position:center right;
	 background-repeat:no-repeat; */
}

.LeftHeader {
/*	 background-color:#ffffff;
	 background-image:url(plavanie1.jpg);   */
}







#Allpage {
	 background-image:url(fon_pool_V.gif);
	 background-size:950px;
	 height:900px;
}
